<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">

    <title>Chat</title>
</head>
<body>

<div>
    <H1> Here is the chat with user ${user.name}</H1>
    <button type="button" class="btn btn-success">StartChat</button>
    <button type="button" class="btn btn-danger">Cancel</button>
</div>


</body>
</html>
//